{% extends 'base.html.twig' %}

{% block title %}Lieu{% endblock %}

{% block body %}
    <h1>Lieu</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ lieu.id }}</td>
            </tr>
            <tr>
                <th>Nom</th>
                <td>{{ lieu.nom }}</td>
            </tr>
            <tr>
                <th>Ville</th>
                <td>{{ lieu.ville }}</td>
            </tr>
            <tr>
                <th>Adresse</th>
                <td>{{ lieu.adresse }}</td>
            </tr>
            <tr>
                <th>PostalCode</th>
                <td>{{ lieu.postalCode }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('lieu_index') }}">back to list</a>

    <a href="{{ path('lieu_edit', {'id': lieu.id}) }}">edit</a>

    {{ include('lieu/_delete_form.html.twig') }}
{% endblock %}
